Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Hawk MANIFEST Driver Tests
Bundle-SymbolicName: org.eclipse.hawk.manifest.tests
Bundle-Version: 2.3.0.qualifier
Bundle-Vendor: Eclipse.org
Fragment-Host: org.eclipse.hawk.manifest
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.junit;bundle-version="4.10.0",
 org.eclipse.jface.text;bundle-version="3.10.0"
